body {
    background: url(/images/bg_img.jpg) repeat-x top center fixed, #5a2f0c;
    background-size: cover;
}
#sp-header {
    background: #ffffff00;
}
.sppb-addon-testimonial-pro-client-designation {display: block;}
.sscf-header p {font-family: 'Lobster', cursive;
font-style: normal;
font-weight: normal;
font-size: 35px;
line-height: 30px;
margin-top: 10px;
color: #000;}
.mypopup-content {
    height: 100%;
    background-color: #FFF;
    padding: 22px 30px 25px !important;
  }
#offcanvas-toggler {height: 30px;
    margin-top: 14px;padding: 0px 3px;
    border: 1px solid #fff;
    border-radius: 2px;
    line-height: 27px;}
    #offcanvas-toggler .fa {margin-right: 4px;}
.sp-megamenu-parent > li > a {

font-family: Arial;
font-style: normal;
font-weight: normal;
font-size: 17px;


color: #FFFFFF;

}
#sp-header2 img {float: left;margin-right: 15px;}
#sp-header2 a {
font-family: 'Lobster', cursive;
font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 30px;
margin-top: 10px;
color: #FFFFFF;

}
#sp-header2 p {
margin-top: 4px;
font-family: Arial;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 21px;
text-decoration-line: underline;

color: #FFFFFF;

}
#sp-header2 {padding-top: 35px;}
h2, h1 {font-family: 'Lobster', cursive !important;}
#gal ul li:nth-child(n+7) {
    display: none;  
}
#gal ul li.active {display: block !important;}
.vse, #yslugi .pod {
font-family: 'Roboto', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 50px;
text-align: center;
display: block;
margin: auto;
width: 212px;
height: 50px;


background: linear-gradient(271.42deg, #F78500 38.97%, #FFD600 111.32%);
border-radius: 62px;

color: #442A1B;

}
#wrap-contact-form94 .rf_submit {
font-family: 'Roboto', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 50px;
text-align: center;
display: block;
margin: auto;
width: 212px;
height: 50px;
padding: 0px !important;

background: linear-gradient(271.42deg, #F78500 38.97%, #FFD600 111.32%) !important;
border-radius: 62px !important;

color: #442A1B;

}
#blocksuni a {
font-family: 'Roboto', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 50px;
text-align: center;
display: block;

width: 212px;
height: 50px;


background: linear-gradient(271.42deg, #F78500 38.97%, #FFD600 111.32%);
border-radius: 62px;

color: #442A1B;

}
.vse:hover, .pod:hover {cursor: pointer;}
.vse span:nth-child(2) {display: none;}
.vse.active span:nth-child(1) {display: none;}
.vse.active span:nth-child(2) {display: block;}
#yslugi .sppb-img-responsive {margin-bottom: 25px;}
#yslugi .text {
font-family: Arial;
font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: 91%;
/* or 20px */
letter-spacing: 0.02em;

color: #FFFFFF;


}
#offcanvas-toggler > .fa {
    color: #fff;
}
#yslugi .text a {

font-family: Arial;
font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: 91%;
/* identical to box height, or 20px */
text-align: center;
letter-spacing: 0.02em;
text-decoration-line: underline;

color: #FFFFFF;

}
#onas {color: #fff;font-family: Arial;text-align: center;
letter-spacing: 0.02em;
font-size: 22px;
font-weight: bold;
color: #FFFFFF;}
#onas p {

font-family: Arial;
font-style: normal;
font-weight: 400;
font-size: 22px;
line-height: 91%;
/* or 20px */
text-align: center;
letter-spacing: 0.02em;

color: #FFFFFF;

}
.botline {
    bottom: 0;
    height: 40px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 10000;
}
.botline a {line-height: 40px;}
.botline a:hover {color: #fff;}
.botwhats {background: linear-gradient(271.42deg, #FFD600 38.97%, #FFD600 111.32%);

    color: #442A1B;
    display: block;
    margin: 0;


    width: 100%;
    height: 40px;
    float: left;
    text-align: center;
    font-size: 15px;
font-family: 'Roboto', sans-serif;   
    font-weight: 600;}
    #sp-section-6 {padding-bottom: 50px !important;}
#osnoshenie h3 {padding-top: 10px;}
.nopadding h3 {padding-top: 0px !important;}
#contact div {

font-family: Arial;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 30px;
/* or 22px */
letter-spacing: 0.02em;

color: #000000;

}
#contact img {margin-right: 15px;}
#contact div a, #contact div p {font-family: Arial;
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 30px;
/* or 22px */
letter-spacing: 0.02em;

color: #000000;}
#sp-section-6 {padding: 20px 0px; text-align: center;}
#blocksuni {border-radius: 20px;}
#blocksuni {

font-family: Arial;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 18px;

color: #000000;

}
#blocksuni .chena {

background: linear-gradient(271.42deg, #F78500 38.97%, #FFD600 111.32%);
-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #0B2349;
  display: table;
font-family: Lobster;
font-style: normal;
font-weight: normal;
font-size: 41px;
line-height: 51px;

}
#blocksuni .chena, #blocksuni .chena1 {display: inline-block;}
#blocksuni .chena1 {width: 11%;}
#blocksuni .chena {width: 89%;}
.text1 {font-style: italic;}
#blocksuni a {margin-bottom: 60px;}
#blocksuni img {border-radius: 20px;}
#blocksuni {margin-top: 19px !important;}
@media(max-width: 768px)
{
	#sp-header2 img {width: 40px;}
  h2 {font-size: 39px !important;
    line-height: 40px !important;
    margin-bottom: -17px !important;
  }
  .sppb-gallery li {width: 48%;margin: 1% !important;}
.sppb-gallery img {
    width: 350px;
    height: auto !important;
}
.vse {margin-top: 50px;}
#onas p {font-size: 18px;}
#contact h2 { margin-bottom: 0px !important;}
#yslugi .pod {margin-top: 30px;}
#contact div a, #contact div p, #contact div {
    font-size: 21px;}
    #blocksuni .chena {
    width: 80%;
}
#blocksuni .chena1 {
    width: 20%;
}
#sp-header {
    height: auto;}
    #sp-header .logo {
    height: 100px;}
    .sppb-gallery {margin: 0px -1% !important;}
    .mypopup-wrapper {
    padding: 0px 5px;
}
#sp-header #sp-menu {order: 3;}
#sp-header #sp-header2 {order: 2;    padding-top: 0px;}
#sp-header #sp-logo {order: 1;text-align: center;}
#sp-header2 a {    font-size: 21px;
    line-height: 14px;}





}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin-left: 0px;
}
.logo-image {
    height: auto !important;
}